<?php 
include '../connect.php';
$instructor_id=$_POST['instructor_id'];
$sql="DELETE FROM instructors WHERE id=$instructor_id";
$result=mysqli_query($con,$sql);
if($result){
    echo "Deleted";
}
else{
    echo mysqli_error($con);
}
?>